PACKAGE = mfpic
TMPINPUTS= mfpic.tex mfpic.sty grafbase.mf grafbase.mp dvipsnam.mp
EXTRADOC=mfpguide.pdf mfpman.pdf examples/* changes.txt install.txt README

include ../make.rules
FORMAT = generic

TEXINPUTS:=.:.//:$(TEXINPUTS)
installextra: $(TMPINPUTS)
	../install-files $(TEXMFMAIN)/tex/generic/mfpic $(TEXMFMAIN)/tex/generic/mfpic mfpic.tex mfpic.sty
	../install-files $(TEXMFMAIN)/metapost/mfpic $(TEXMFMAIN)/metapost/mfpic grafbase.mp dvipsnam.mp
	../install-files $(TEXMFMAIN)/metafont/mfpic $(TEXMFMAIN)/metafont/misc grafbase.mf
SRCDIR          = $(C)/graphics/$(PACKAGE)
